Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156304 - eliminate pcitable as much as possible
Summary: eliminate pcitable as much as possible
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-04-28 19:01 UTC by Bill Nottingham
Modified: 2014-03-17 02:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-14 14:13:50 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2005-04-28 19:01:31 UTC
SSIA.

Comment 1 Bill Nottingham 2005-08-31 15:38:11 UTC
Stage 1 is done in rawhide - most all of the PCI modules have been removed.

Comment 2 Bill Nottingham 2005-09-14 14:13:50 UTC
Done. Woo.


Note You need to log in before you can comment on or make changes to this bug.